/* Converted Tailwind Config to scss */

.cta-cards__card {
  width: 288px;
  height: 338px;
}

@media (min-width: 1024px) {
  .cta-cards__card {
    width: 501px;
    height: 276px;
  }
}

.cta-cards__card-heading {
  font-family: NotoSerif, serif;
  font-size: 24px;
  font-weight: bold;
  line-height: 1.33;
  letter-spacing: -0.1px;
  text-align: center;
  color: #001742;
}

.cta-cards__card-description {
  font-family: Hind, sans-serif;
  font-size: 16px;
  line-height: 1.38;
  letter-spacing: -0.2px;
  text-align: center;
  color: #161616;
  height: 132px;
  overflow: hidden;
}

@media (min-width: 1024px) {
  .cta-cards__card-description {
    height: 66px;
  }
}

.cta-cards__card-description a {
  color: #de5833;
}
